File baselibs.conf of Package libmpfr

libmpfr6
    provides "mpfr-<targettype> = <version>"
mpfr-devel
    requires "libmpfr6-<targettype> = <version>"
    provides "libmpfr6-devel-<targettype> = <version>"
    provides "libmpfr-devel-<targettype> = <version>"